/* inline-stripe-data */
#el-0087   {
	background-position: 51.9258079528809% 44.8459205627441%;
}
 
 #el-0052   {
	background-position: 12.0986547470093% 42.2062797546387%;
}
 
 #el-0065   {
	background-position: 41.9580421447754% 0%;
}
 
 #el-2283.master.item-box    {
	padding-top: 0px;
	padding-bottom: 40px;
	min-height: 241px;
} 
 #el-2283.item-box > .item-wrapper    {
	max-width: 1000px;
}

 
 #el-0077   {
	background-position: 45.6293716430664% 22.344690322876%;
}
 
 #el-0073.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0041   {
	background-position: 50% 31.2688827514648%;
}
 
 #el-0040   {
	background-position: 48.2062797546387% 23.9910316467285%;
}
 
 #el-0079   {
	background-position: 48.6415901184082% 18.5064926147461%;
}
 
 #el-0058   {
	background-size: 92%;
}
 
 #el-0090   {
	background-position: 51.8808784484863% 24.1324920654297%;
}
 
 #el-0038.master.item-box    {
	padding-bottom: 0px;
	min-height: 883px;
} 
 #el-0038.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0037.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 228px;
}
 
 #el-1477.master.item-box    {
	padding-top: 30px;
	padding-bottom: 30px;
	min-height: 114px;
} 
 #el-1477.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0059   {
	background-position: 44.2089881896973% 48.3110046386719%;
}
 
 #el-0046   {
	background-position: 46.9696960449219% 89.3939361572266%;
}
 
 #el-2812.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
}
 
 #el-0074   {
	background-position: 23.3408069610596% 0%;
}
 
 #el-0088.master.item-box    {
	min-height: 603px;
}
 
 #el-0086   {
	background-position: 50.5673980712891% 54.6576156616211%;
}
 
 #el-0070.master.item-box    {
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 114px;
} 
 #el-0070.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0062   {
	background-position: 49.8955078125% 0.613496959209442%;
}
 
 #el-0064   {
	background-position: 54.0358734130859% 100%;
}
 
 #el-0048   {
	background-size: contain;
}
 
 #el-0080   {
	background-position: 51.3452911376953% 16.8316841125488%;
}
 
 #el-0050.master.item-box    {
	min-height: 699px;
}
 
 #el-0042.master.item-box    {
	min-height: 147px;
}
 
 #el-0036   {
	background-position: 48.6415901184082% 26.6233768463135%;
}
 
 #el-0069   {
	background-position: 53.9237670898438% 51.5926666259766%;
}
 
 #el-0054.master.item-box    {
	padding-top: 10px;
	padding-bottom: 5px;
	min-height: 641px;
}
 
 #el-0076   {
	background-position: 51.7937202453613% 11.3861389160156%;
}
 
 #el-0055.master.item-box    {
	padding-top: 0px;
	padding-bottom: 190px;
	min-height: 114px;
} 
 #el-0055.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0051   {
	background-position: 36.0986557006836% 48.3706703186035%;
}
 
 #el-0068   {
	background-size: contain;
}
 
 #el-0319.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 138px;
} 
 #el-0319.item-box > .item-wrapper    {
	max-width: 996px;
}
 
 #el-0044.master.item-box    {
	padding-top: 15px;
}
 
 #el-0071.master.item-box    {
	padding-top: 0px;
	min-height: 503px;
} 
 #el-0071.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0075   {
	background-size: contain;
}
 
 #el-0072   {
	background-position: 48.4326019287109% 71.0374603271484%;
}
 
 #el-0081   {
	background-position: 46.8609848022461% 26.2973518371582%;
}
 
 #el-0061   {
	background-position: 56.0606079101563% 100%;
}
 
 #el-0085.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
} 
 #el-0085.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0089   {
	background-position: 43.6865196228027% 53.7792205810547%;
}
 
 #el-2851.master.item-box    {
	padding-top: 0px;
	padding-bottom: 30px;
} 
 #el-2851.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0084.master.item-box    {
	min-height: 773px;
}
 
 #el-0039   {
	background-position: 47.9101371765137% 31.5561962127686%;
}
 
 #el-0218.master.item-box    {
	padding-top: 30px;
	padding-bottom: 10px;
	min-height: 202px;
} 
 #el-0218.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0056.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 81px;
} 
 #el-0056.item-box > .item-wrapper    {
	max-width: 1006px;
}
 
 #el-0043   {
	background-position: 54.0752334594727% 91.5584411621094%;
}
